diff --git a/README.md b/README.md
index 761e87dac..f88ab1d76 100755
--- a/README.md
+++ b/README.md
@@ -5,8 +5,8 @@
[](https://codecov.io/gh/ossrs/srs/branch/develop)
[](https://github.com/ossrs/srs/wiki/v1_CN_Contact#wechat)
-SRS/4.0,[Leo][release4],是一个流媒体直播集群,高效、稳定、易用,简单而快乐。
-SRS(Simple RTMP Server) is a live streaming cluster, high efficiency, stable and simple.
+SRS/4.0,[Leo][release4],是一个流媒体集群,支持RTMP/HLS/WebRTC/SRT/GB28181,高效、稳定、易用,简单而快乐。
+SRS is a RTMP/HLS/WebRTC/SRT/GB28181 streaming cluster, high efficiency, stable and simple.
> Remark: Although SRS is licenced under [MIT][LICENSE], but there are some depended libraries which are distributed using their own licenses, please read [License Mixing][LicenseMixing].
diff --git a/trunk/scripts/install.sh b/trunk/scripts/install.sh
index 3a1c6292a..6f161b13f 100755
--- a/trunk/scripts/install.sh
+++ b/trunk/scripts/install.sh
@@ -23,7 +23,7 @@ ret=$?; if [[ $ret -ne 0 ]]; then exit $ret; fi
# check lsb_release
ok_msg "check tools"
lsb_release -v >/dev/null 2>&1; ret=$?
-if [[ $ret -ne 0 ]]; then failed_msg "abort, please install lsb_release"; exit $ret; fi
+if [[ $ret -ne 0 ]]; then failed_msg "no lsb_release, install: yum install -y redhat-lsb"; exit $ret; fi
# user must stop service first.
ok_msg "check previous install"